@charset "UTF-8";

@font-face {
font-family: 'helvetika';
src: url('helvetika.ttf');
src: local('O'),
url('helvetika.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'opensans';
src: url('opensans.ttf');
src: local('O'),
url('opensans.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'opensans-italic';
src: url('opensans-italic.ttf');
src: local('O'),
url('opensans-italic.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'opensans-semibold';
src: url('opensans-semibold.ttf');
src: local('O'),
url('opensans-semibold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'intro';
src: url('intro.ttf');
src: local('O'),
url('intro.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}
* { 
  margin: 0;
  padding: 0;
}
.price{display: none;}
.show{
background: none repeat scroll 0% 0% #00A0E3;
border-width: medium medium 2px;
border-style: none none solid;
border-color: -moz-use-text-color -moz-use-text-color #015D8D;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
border-radius: 10px;
color: #FFF;
padding: 7px 35px;
margin: 10px 0px;
font-family: "opensans-semibold";
font-size: 16px;
cursor: pointer;
display: inline-block;
}
body.contentpage {
background:url(../images/fon.png) no-repeat top center / 100% auto #ececec;
width:100%;
font-size: 14px;
font-family: 'opensans';
color: #333333;
}
a  {
  color: #015D8D;
}

a:hover  {
  text-decoration: none;
}

#wrapper { 
width:1000px;
margin:0 auto;
position: relative;
}

ul{
margin: 10px 0 10px 25px;
}
ul li {
padding: 2px 0;
}
table td{
  padding: 2px;
}
#top {
height: 150px;
background: rgba(0,0,0,0.8);
border-radius: 0 0 10px 10px;
padding: 0 25px;
position: relative;
}
.clear {clear: both;}
.moduletable_logo {
margin: 0 0 0 -15px;
float: left;
}
.moduletable_adres {
float: right;
color: #FFF;
position: relative;
right: -20px;
top: 15px;
font-family: 'helvetika';
font-size: 13px;
}
.moduletable_adres td{
vertical-align: top;
padding: 5px;
}
.moduletable_adres span{
font-size: 19px;
}
/*�����*/
.moduletable_search {
margin: 25px;
float: right;
background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.7);
width: 277px;
height: 200px;
border-radius: 10px;
}
.moduletable_search label{
display: none;
}
.moduletable_search .search_search{
position: relative;
padding: 10px;
}
.moduletable_search input[type="text"] {
border: 1px solid rgb(0, 178, 255);
border-radius: 5px;
padding: 7px;
font-size: 13px;
color: #929393;
font-family: 'opensans-italic';
  width: 240px;
}
.moduletable_search input[type='image'] {
position: absolute;
right: 15px;
top: 14px;
}

/*����*/
.moduletable_menu {
border-bottom: 1px solid rgb(0, 178, 255);
position: relative;
}
.moduletable_menu ul{
margin: 0;
}
.moduletable_menu:after {
position: absolute;
content: '';
background: url(../images/romb.png) no-repeat bottom center;
width: 12px;
height: 12px;
bottom: -5px;
left: 50%;
}
.moduletable_menu ul li {
list-style-type: none;
font-family: "Arial",sans-serif;
font-size: 14px;
text-transform: uppercase;
display: inline-block;
padding: 15px 13px;
position: relative;
}
.moduletable_menu ul li:first-child {
padding: 15px 13px 15px 0;
}
.moduletable_menu ul li:last-child {
padding: 15px 0px 15px 13px; 
}
.moduletable_menu ul li:hover:after, .moduletable_menu ul li.active:after {
border-bottom: 3px solid #EE780D;
position: absolute;
content: "";
height: 3px;
width: 100%;
bottom: -2px;
left: 0;
}
.moduletable_menu ul li a {
color:#00b2ff;
font-weight: bold;
text-decoration:none;
}
.moduletable_menu ul li:hover a, .moduletable_menu ul li.active a{
color:#ee780d;
}

.moduletable_login {
width: 277px;
background: rgba(0,0,0,0.7);
border-radius: 10px;
margin: 25px;
float: left;
}
.moduletable_login h3{
font-size: 18px;
color: rgb(255, 255, 255);
text-align: center;
padding: 10px;
}
.moduletable_login form{
padding: 0 25px 15px;
}
.moduletable_login form label{
display: none;
}
.moduletable_login form input[type=text], .moduletable_login form input[type="password"]{
padding: 7px 10px;
width: 205px;
border: 1px solid #00a0e3;
border-radius: 5px;
margin: 5px 0;
font-family: 'opensans-italic';
}
.moduletable_login form .btn-primary{
background: none repeat scroll 0% 0% rgb(0, 160, 227);
border-width: medium medium 2px;
border-style: none none solid;
border-color: -moz-use-text-color -moz-use-text-color #015D8D;
-moz-border-top-colors: none;
-moz-border-right-colors: none;
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
border-image: none;
border-radius: 10px;
color: rgb(255, 255, 255);
padding: 7px 35px;
margin: 10px 0px 0px;
font-family: 'opensans-semibold';
font-size: 16px;
cursor: pointer;
}
.moduletable_login form .btn-primary:hover{
background: #45b5e3;
}
.moduletable_login #form-login-submit {
text-align: center;
}
.moduletable_mail {
position: absolute;
right: 36px;
width: 253px;
margin: 87px 0px 0px;
background: #fff;
border-radius: 10px;
color: #616161;
font-size: 15px;
font-family: 'opensans-semibold';
text-align: center;
}
.moduletable_mail table{
margin: 0 auto;
width: 100%;
}
.moduletable_mail .custom_mail {
padding: 10px;
}
.moduletable_mail a{
color: #FFF;
font-size: 16px;
background: none repeat scroll 0% 0% #00A0E3;
padding: 7px 15px;
border-radius: 10px;
border-bottom: 2px solid #015D8D;
text-decoration: none;
position: relative;
top: 12px;
}
.moduletable_mail a:hover {
background: none repeat scroll 0% 0% #45b5e3;
position: relative;
top: 12px;
}
.moduletable_slogan {
clear: both;
background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.7);
font-size: 38px;
color: #FFF;
text-align: center;
font-family: "intro";
text-shadow: 2px 2px 3px #000;
margin: 0 12px;
padding: 25px 0;
border-radius: 10px 10px 0 0;
}
#wrapper div.center {

}
.article-info-term {
display: none;
}
.publish {
background: none repeat scroll 0% 0% #00A0E3;
float: left;
color: #FFF;
width: 85px;
font-size: 45px;
font-family: "opensans";
text-align: center;
height: 150px;
white-space: nowrap;
line-height: 1;
}
.publish .dateContainer{
padding: 35px 0px;
}
.publish .m{
font-size: 17px;
display: block;
}
.item-image {
float: left;
margin: 0 25px 0 15px;
width: 150px;
height: 150px;
}
.item-image img{
width: 100%;
height: 150px;
}
.intronext {
overflow: hidden;
border-bottom: 1px solid #ee780d;
height: 150px;
position: relative;
}
#component {
padding: 25px;
background: #fff;
border-radius: 10px;
box-shadow: 0px 0px 15px -6px #000;
}
#component h1{
color: #00a0e3;
font-size: 30px;
font-weight: normal;
margin: 0 0 20px 0;
font-family: 'opensans-semibold';
}
#component h2{
font-size: 24px;
font-family: 'opensans-semibold';
padding: 15px 0px;
font-weight: normal;
}
#component h2 a{
color: #00a0e3;
text-decoration: none;
}
#component p.readmore  a {
float: right;
padding: 10px 30px;
background: none repeat scroll 0% 0% rgb(238, 120, 13);
color: rgb(255, 255, 255);
text-decoration: none;
}
#component .items-row {
padding: 0px 0px 30px;
}

#component .items-row .img-intro-left {
float: left;
margin: 0 10px 0 0;
}
#component .items-row .readmore {
display: block;
position: absolute;
right: 0px;
bottom: 0px;
}
#component p.readmore  a:hover{
  text-decoration: underline;
}

/*�������*/
.moduletable_news {
background: url('../images/newsfon.png') repeat-y scroll 0% 0% transparent;
width: 220px;
color: #FFF;
box-shadow: 0px 0px 5px #000;
margin: 15px 0px 0px;
border-radius: 5px;
}
.moduletable_news h3{
color: #FCFDC1;
font-size: 25px;
font-weight: 600;
padding: 10px 0 0;
text-align: center;
}
.moduletable_news .bl{
margin: 0 0 10px 0;
}
.moduletable_news h4 {
padding: 20px 0px 0px;
}
.moduletable_news h4 a{
color: #FCFDC1;
font-size: 13px;
font-weight: 600;
text-decoration: none;
}
.newsflash_news {
padding: 5px;
position: relative;
}
.newsflash_news .data {
display: block;
position: absolute;
right: 10px;
}
.newsflash_news img {
float: left;
margin: 0 10px 0px 0;
}


#wrapper div.center:after {
  content: '.';
  visibility: hidden;
  height: 0px;
  display:block;
  clear: both;
}

#copyright {
padding: 45px 60px 0px 0;
float: right;
}

#bottom {
background:#464646;
height:120px;
margin: 0px 12px 5px 12px;
border-radius: 0 0 10px 10px;
}
.moduletable_adres2 {
float: left;
color: #FFF;
position: relative;
font-family: 'helvetika';
font-size: 13px;
margin: 20px 0 0 5px;
}
.moduletable_adres2 td{
vertical-align: top;
padding: 5px;
}
.moduletable_adres2 span{
font-size: 19px;
}
.pagination {
overflow: hidden;
text-align: center;
}


.pagination span.pagenav, .pagination a:hover {
text-decoration: underline;
color: #ee780d;
}
.pagination a, .pagination, .pagination-prev span.pagenav{
text-decoration: none;
font-size: 15px;
color: #00a0e3;
font-family: 'opensans-semibold';
}
.pagination ul {
list-style-type: none;
}
.pagination li {
display: inline-block;
padding: 10px;
}
.pagination-start, .pagination-end {
display: none!important;
}
.pagination .hasTooltip {

}
.foxcontainer h1 {
font-size: 24px;
color: #00a0e3;
font-family: 'opensans-semibold';
text-align: center;
}
#top_up {
  bottom: 15px;
  cursor: pointer;
  display: none;
  font-size: 150%;
  position: fixed;
  right: 30px;
  z-index: 9999;
  background-color: #7FCBF6;
  color: white;
  padding: 10px;
  border-radius: 5px;
}
.buts {
  text-align: center;
  padding-top: 10px;
  cursor: pointer;
  text-decoration: underline;
}
.but {
display: none;
}
div#component ul.nav.nav-tabs.nav-stacked {
  display: none;
}
.custom_logo img {
	height: 100px;
}